### Struct

# EvinceDocument SourceLink

since: 3.0

#### Description

    struct EvSourceLink {
      gchar* filename;
      gint line;
      gint col;
    }

No description available.

###### Structure members

`filename`
  No description available.
`line`
  No description available.
`col`
  No description available.

Available since: 3.0

#### Constructors

###### ev_source_link_new

No description available.

since: 3.0

#### Instance methods

###### ev_source_link_copy

No description available.

since: 3.0

###### ev_source_link_free

No description available.

since: 3.0